.todo-container {
  padding: 5px 15px;
  height: fit-content;
  margin: 0px 10px;

  .items-container {
    display: grid;
    grid-template-columns: 2fr 4fr 2fr;
    border: 2px solid #aaa7a7;
    background-color: #f2f2f2;
    min-height: 600px;
    max-height: 600px;
    margin: 20px 0px;
    overflow: scroll;
  }

  .todo-item {
    text-align: left;
    max-height: 70px;
  }

  .add-todo-btn {
    position: fixed;
    right: 20px;
    z-index: 1;
  }

  .delete-todo-btn {
    position: fixed;
    left: 20px;
    z-index: 1;
  }
}

// .todo-dialog-container{
//   width: 500px;
//}